html {
	background: #fff;
}

body {
	margin: 0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	width: 100%;
	display: table;
	background: url(images/header.jpg) repeat-x;
}

a:link, a:visited {	color: #0066CC; text-decoration: underline; }
.body-text-2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.new-text-2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.new-text-3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
}



a:active, a:hover { color: #990000; text-decoration: none; }

p {
	color: #000;
	text-align: justify;
	margin: 0 0 10px 0;
}

h1 {
	font-size: 18px;
	color: #333;
	margin: 0 0 10px 0;
}

.container {
	width: 930px;
	margin: auto;
}

#header {
	width: 930px;
	height: 190px;
	padding: 2px 0 0 0;
	margin: 0 0 25px 0;
}

#slider {
	clear: both;
	width: 930px;
	height: 320px;
	padding: 0 10px;
}

#logo_area {
	float: left;
	width: 100%;
	/* [disabled]height: 95px; */
	font-weight: bold;
	color: #CCC;
	line-height: 30px;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
}
#logo2 {
	font-size: 30px;
    margin: 0 -268px -27px 0;
    float: right;
}
#logo {
	font-size: 30px;	
	margin: 0 0 15px 0;
}
#logo a {
	color: #E36720;
	text-decoration: none;
}
#slogan {
	font-size: 14px;
	margin: 0;
}

#search {
	float: right;
	width: 350px;
	height: 33px;
	margin: 65px 30px 0 0;
}

.field {
	float: left;
	width: 234px;
	height: 23px;
	border: none;	
	border: none;
	color : #ccc;
	font-size: 15px;
	padding: 5px 3px 0 3px;
	background: #000;
	border: 1px solid #333;

}

.button {
	float: right;
	width: 90px;
	height: 30px;
	border: none;	
	background: url(images/button.jpg) repeat-x;
	border: 1px solid #333;
	color : #ccc;
	font-size: 15px;
	cursor: pointer;
}

#menu {
	height: 28px;
	float: left;
	width: 930px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#menu ul {
	list-style: none;
		display: inline;
}

#menu ul li {
	width: 150px;list-style: none;
	float: left;
	margin: 0;
	padding: 13px;
}

#menu li a {
	float: left;
	height: 38px;
	display: block;
	color: #ffa200;
	text-decoration: none;
	font-size: 19px;	
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	margin: 0 5px 0 0;
	padding: 0px 0px 0 26px;
}

#menu li.current a, #menu li a:hover {
	color: #fff;
}

#image_fader {
	
	width: 930px;
	height: 240px;
	padding: 0;
	margin: 0 0 30px 0;
}

#content_area {
	width: 930px;
	font-size: 10px;
}

#left {
	width: 600px;
	float: left;
}

.post {
	width:	600px;
	margin: 0 0 10px 0 ;
}

.post_title {
	width: 580px;
	height: 30px;
	background:  url(images/post_title.jpg) no-repeat;
	font-size: 18px;
	padding: 10px 0 0 20px;
	margin: 0;
}

.post_title a {
	color: #666;
	text-decoration: none;
}

.post_title a:hover {
	color: #0099CC;
}

.post_text {
	width: 558px;
	border-left: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	padding: 20px 20px 10px 20px;
	font-size: 12px;
}
.post_text1 {
	width: 558px;
	border-left: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}


.post_text img {
	float:left;
	border: 1px solid #ccc;
	padding: 2px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.post_bottom {
	width: 580px;
	height: 30px;
	background: url(images/post_bottom.jpg) no-repeat;
	font-size: 12px;
	text-align: right;
	padding: 10px 20px 0 0;
	margin: 0;
}
.post_bottom1 {
	width: 600px;
	height: 25px;
	font-size: 12px;
	text-align: right;
	/* [disabled]padding: 10px 20px 0 0; */
	margin: 0;
	background-image: url(images/post_bottom1.jpg);
	background-repeat: repeat;
}


.post_bottom a {
	color: #666;
	text-decoration: none;
}

.post_bottom a:hover {
	color: #0066CC;
	text-decoration: underline;
}

#right {
	float: right;
	width: 300px;
}

.section {
	width: 300px;
	margin: 0 0 30px 0;
}

.section_title {
	width: 278px;
	height: 30px;
	background: url(images/section_title.jpg);
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 18px;
	color: #ffa200;
	padding: 10px 0 0 20px;
}

.section_bottom {
	width: 258px;
	background: url(images/section_bottom.jpg) bottom no-repeat;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 5px 20px 10px 20px;
}

#bottom_area {
	background: url(images/bottom.jpg) #000 repeat-x;
	width: 100%;
	padding: 20px 0;
}

.section_1 {
	width: 18%;
	float: left;
	border: 1px solid #292929;
	padding: 10px 20px 10px 20px;
	margin: 0 20px 0 0;
}

.section_2 {
	width: 70%;
	float: right;
	border: 1px solid #292929;
	padding: 20px 20px 10px 20px;
	margin: 0;
}

#footer {
	width: 100%;
	color: #AAA;
	font-size: 11px;
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

#footer a {
	color: #AAA;
	text-decoration: none;
}

#footer a:hover {
	color: #FFF;
}

.list {
	color: #333;
	text-align: justify;
	list-style: none;
	padding: 0 0 0 10px;
	font-size: 12px;
}

.list li {
	font-size: 12px;
	list-style: disc;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.list a {
	color: #333;
	text-decoration: none;
}

.list a:hover {
	color: #0066CC;
	text-decoration: underline;
}

.gray_list li, .gray_list a {
	color: #999;
}

.gray_list a:hover {
	color: #FFF;
}

.cleaner {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}
.red-text {
	font-family: Verdana, Impact;
	font-size: 11px;
	color: #F00;
	text-decoration: none;
}
.text-new-5 {
	font-family: Verdana, Impact;
	font-size: 11px;
	color: #900;
	text-decoration: none;
	font-weight: bold;
}
.text-new6 {
	font-family: Verdana, Impact;
	font-size: 13px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}


.new-heading-2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #036;
	font-weight: bold;
	font-size: 13px;
}
.new-heading-33 {
	font-family: Verdana, Geneva, sans-serif;
	color: #036;
	font-weight: bold;
	font-size: 15px;
}

.sepration {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCC;
}
.sepration-2 {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
}


.container #content_area #left .post .post_text1 table {
	font-family: Verdana, Impact;
	font-size: 11px;
	color: #333;
}
.other {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 22px;
}
